#include <avr/io.h>
#include <avr/interrupt.h>

int seven_led[] ={0x88, 0xEB, 0x4C, 0x49, 0x2B, 0x19, 0x38, 0x8B, 0x08, 0x0B};

volatile int value=0;


SIGNAL(SIG_INTERRUPT7)
{
	OCR0++; Í
	
}


int main(void)
{ 
	EMISK = 1<<INT7;
    DDRE = DDRE & ~(1<<INT7);
	
	EICRB=ox80;
	TCCR0=ox67;
	
	sei();
	
	
	while(1){
			PORTA = digit[OCR0/26];
				
	}
	
return 0;
}